--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the open TCP port used for this OS Detection run
full_name: Nmap::Parser::Host::OS#tcpport_open
is_singleton: false
name: tcpport_open
params: ()
visibility: public
